import Box from '../../box';
import Collapse from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const Panel = Collapse.Panel;
ReactDOM.render(React.createElement("div", null,
    React.createElement(Box, { direction: "row", spacing: 20 },
        React.createElement(Collapse, { id: "collapse-accessibility" },
            React.createElement(Panel, { id: "panel-accessibility", title: "There is a long title, you can set the multiTitle to multi line display, the associated configuration properties and a single height is not the same, the specific configuration platform configuration can be configured." },
                React.createElement("ul", null,
                    React.createElement("li", null, "Promotions are marketing campaigns ran by Marketplace"),
                    React.createElement("li", null, "Participate to sale your products during that promotion and make a profit"))),
            React.createElement(Panel, { title: "What are Promotion Products?" },
                React.createElement("ul", null,
                    React.createElement("li", null, "Promotion Products is a service that helps you to promote products you list on Marketplace during a certain time range"),
                    React.createElement("li", null, "You can choose which products should be available for the promotion"),
                    React.createElement("li", null, "Not all Products of you will be available, because Promotions will only attract certain Product areas")))))), document.getElementById('collapse-demo-6'));
